<aars><explodeData><aar>Assets/Plugins/Android\play-services-auth-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:43.8306069+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-auth-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-auth-base-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:44.0794959+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-auth-base-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-base-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:44.4941855+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-base-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-basement-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:46.1281713+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-basement-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-drive-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:47.5402154+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-drive-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-games-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:48.2436396+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-games-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-nearby-9.8.0.aar</aar><modificationTime>2016-11-13T18:03:01.2685962+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-nearby-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-tasks-9.8.0.aar</aar><modificationTime>2016-11-13T18:03:05.5837593+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-tasks-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\support-v4-24.0.0.aar</aar><modificationTime>2016-11-13T18:04:09.2588174+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\support-v4-24.0.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-ads-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:39.9970620+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-ads-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-ads-lite-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:40.2414435+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-ads-lite-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-clearcut-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:46.8974763+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-clearcut-9.8.0.aar</path></explodeData><explodeData><aar>Assets/Plugins/Android\play-services-gass-9.8.0.aar</aar><modificationTime>2016-11-13T18:02:48.3393742+09:00</modificationTime><explode>false</explode><bundleId>capricornus.app3.tanksattack</bundleId><path>Assets/Plugins/Android\play-services-gass-9.8.0.aar</path></explodeData></aars>